নতুন ফ্ল্যাশ আপডেট 16.0.0.296 প্রয়োজনীয় ইনস্টলেশন

ফ্ল্যাশব্যাক

আজ আমরা জেগেছি এমন একটি সংবাদ আছে ম্যাকের জন্য নতুন ফ্ল্যাশ আপডেট এবং এটি আপডেট হওয়ার পরে আমাদের যত তাড়াতাড়ি সম্ভব আপডেটটি করতে হবে কারণ এটি প্রকাশিত হয়েছে পূর্ববর্তী সংস্করণে একটি দুর্বলতা আবিষ্কার করেছেন।

এই দুর্বলতা সফ্টওয়্যারটিকে সংশ্লিষ্ট নোটিশ না দিয়ে এবং তাই আমাদের অনুমতি ছাড়াই ডাউনলোড করার অনুমতি দেয়। যদিও এই আপডেটটি শনিবার থেকে পাওয়া যায়, তবে মিডিয়া সংবাদটি প্রতিধ্বনি করতে শুরু করে তা আজ অবধি নয়।

আপনি যদি ম্যাক ব্যবহারকারী হন তবে অবশ্যই আপনাকে অবশ্যই ম্যাকের জন্য ফ্ল্যাশ আপডেট করতে হবে, যেহেতু বিদ্যমান সংস্করণটিতে একটি দুর্বলতা সন্ধান করা হয়েছে যা ওয়েবসাইটগুলিকে পূর্বের বিজ্ঞপ্তি ছাড়াই আমাদের কম্পিউটারে প্রোগ্রামগুলি ডাউনলোড করার অনুমতি দেয়। 

এই আপডেটটি কেবল ওএস এক্স ব্যবহারকারীকেই প্রভাবিত করে না, তবে উইন্ডোজ এবং লিনাক্স ব্যবহারকারীদের জন্যও এটি বাধ্যতামূলক। আমাদের যে সংস্করণটি ডাউনলোড করতে হবে তা হ'ল উইন্ডোজ এবং ওএস এক্স এর জন্য 16.0.0.287 এবং লিনাক্সের জন্য 11.2.202.438 হিসাবে এনকোড হয়েছে।

ওএস এক্স সহ কম্পিউটারগুলির ক্ষেত্রে, আমরা যেগুলি আগ্রহী সেগুলির ক্ষেত্রে আমরা যে ফ্ল্যাশটি ইনস্টল করেছি তার সংস্করণটি জানতে আমাদের অবশ্যই সিস্টেমের পছন্দসমূহে যেতে হবে এবং নীচে নীচে ফ্ল্যাশ আইকনে ক্লিক করতে হবে।


নিবন্ধটির বিষয়বস্তু আমাদের নীতিগুলি মেনে চলে সম্পাদকীয় নীতি। একটি ত্রুটি রিপোর্ট করতে ক্লিক করুন এখানে.

একটি মন্তব্য, আপনার ছেড়ে

আপনার মন্তব্য দিন

আপনার ইমেল ঠিকানা প্রকাশিত হবে না। প্রয়োজনীয় ক্ষেত্রগুলি দিয়ে চিহ্নিত করা *

*

*

  1. ডেটার জন্য দায়বদ্ধ: মিগুয়েল অ্যাঞ্জেল গাটান
  2. ডেটার উদ্দেশ্য: নিয়ন্ত্রণ স্প্যাম, মন্তব্য পরিচালনা।
  3. আইনীকরণ: আপনার সম্মতি
  4. তথ্য যোগাযোগ: ডেটা আইনি বাধ্যবাধকতা ব্যতীত তৃতীয় পক্ষের কাছে জানানো হবে না।
  5. ডেটা স্টোরেজ: ওসেন্টাস নেটওয়ার্কস (ইইউ) দ্বারা হোস্ট করা ডেটাবেস
  6. অধিকার: যে কোনও সময় আপনি আপনার তথ্য সীমাবদ্ধ করতে, পুনরুদ্ধার করতে এবং মুছতে পারেন।

  1.   জুয়ানকা তিনি বলেন

    হ্যালো, পছন্দগুলি থেকে এটি আমাকে বলে যে আমি আপডেট হয়েছি
    “এনপিএপিআই প্লাগ-ইনটির 16.0.0.296 সংস্করণ ইনস্টল করা আছে।
    পিপিএপিআই প্লাগ-ইন ইনস্টল করা নেই »
    এবং তবুও অফিসিয়াল ফ্ল্যাশ পৃষ্ঠায় আপনি যা বলেছেন সেটি উপস্থিত হয়, 16.0.0.287…। কীভাবে সম্ভব যে আমি এমন একটি সংস্করণ ইনস্টল করেছি যা এর অফিসিয়াল ওয়েবসাইটে প্রদর্শিত হবে না ... ???